ifx_connect
ifx_create_blob
Informix Functions
PHP Manual

# ifx_copy_blob

(No version information available, might be only in CVS)

ifx_copy_blob — Duplicates the given blob object

### Description

int ifx_copy_blob ( int `$bid` )

Duplicates the given blob object.

### Parameters

`bid`

  A BLOB identifier.

### Return Values

Returns the new blob object-id, or `FALSE` on errors.

### See Also

- ifx_create_blob()
- ifx_free_blob()

ifx_connect
ifx_create_blob
Informix Functions
PHP Manual